Forum: 

What PHP version for LAMP appliance?

webrat's picture

Hi everyone,

 

Can anybody tell me what the PHP version is that is installed with the LAMP appliance?

 

Thanks,

webrat

Alon Swartz's picture

The 2009.02-hardy LAMP release php5 version is 5.2.4-2ubuntu5.4.
For reference, see the changelog or manifest
webrat's picture

Sweet - time to give this baby a spin. Thanks for superfast reply Alon!

Post new comment